/* Diseño responsive Dispositivos Moviles*/

/* Dispositivos moviles con pantalla de tamaño maximo 820px */
@media screen and (max-device-width: 820px) {

    /* Fraquicias - Lista*/
    .contenedortblFranquicias{
        overflow-x: auto;
        width: 100%;
    }

    /* Franquicias - Usuarios */
    .contenedortblUsuarios{
        overflow-x: auto;
        width: 100%;
    }

    /* Polizas - Tabla Ingresos Ventas*/
    #ingresosventas{
        overflow-x: auto;
        width: 100%;
    }

    /* Polizas - Tabla Productividad*/
    #contenedorProductividad{
        overflow-x: auto;
        width: 100%;
    }

    #contenedorProductividadSemana{
        overflow-x: auto;
        width: 100%;
    }

    /* Polizas - Tabla Cobranza*/
    #contenedorCobranza{
        overflow-x: auto;
        width: 100%;
    }

    /* Contratos - Lista */
    .contenedortblContratos{
        overflow-x: auto;
        width: 100%;
    }
    #divFiltrosContratos {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        grid-gap: 10px;
    }
    #divFiltrosContratos #zonaU{
        width: auto;
    }

    /* Contratos - Actualizar contratos */
    /* Confirmaciones - estadoconfirmacion*/
    #alladode{
        margin-left: 30px;
    }

    /* Reportes */

    /*Contenedor generar - tablas o listas - Reportes */
    .contenedortblReportes{
        overflow-x: auto;
        width: 100%;
    }

    /* Reporte Cuentas activas */

    /* Seccion de filtros */
    #contenedorFiltrosCheckbox {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        grid-gap: 10px;
    }
    #contenedorFiltrosCheckbox .col-2 .col-1{
        width: auto;
    }
    #contenedorFiltrosSelect {
        margin-top: 10px;
        justify-content: space-between;
    }

    /* Reporte paquetes (Alineacion de boton TotalRegistro)*/
    #divBtnTotalRegistros{
        padding-left: 15px;
    }

}
